@charset "utf-8";
/* CSS Document */


:root {
  --my-width: 1080;
  --my-height: 1920;
}

body{
	width: var(--my-width);
	height: var(--my-height);
	font-size: 30px;
}

#container{
	width: var(--my-width);
	height: var(--my-height);
}

input {
	font-size: 30px;
	width: 100%;
	height: 30%;
	
}